# Search Contacts

URL: https://www.inclamo.com/docs/api/application/contacts/contactSearch

> Search the resolved contacts using a search key, currently supports email search (Page size = 15). Resolved contacts are the ones with a value for identifier, email or phone number

## GET /api/v1/accounts/{account_id}/contacts/search

Search Contacts

Search the resolved contacts using a search key, currently supports email search (Page size = 15). Resolved contacts are the ones with a value for identifier, email or phone number

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `q` (query, string): Search using contact `name`, `identifier`, `email` or `phone number`
- `sort` (query, string): The attribute by which list should be sorted
- `page` (query, integer): The page parameter

### Responses

- 200: Success
- 401: Authentication error

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
